{
  "name":"Distortion Wave Horizontal",
  "kind":"filter",
  "src":"_Distortion_Wave_Horizontal",
  "properties":[
	  {
	    "title":"Intensity",
	    "name":"WaveIntensity",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,100",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"20",
	  },	
	   	
  ]


}